<!DOCTYPE html>
{% load staticfiles %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>User Login</title>
    <link rel="stylesheet" href="{%static 'css/brm_style.css' %}">
</head>
<body>
      <div id="header">
        <h1> Book Record Management</h1>
        <div id="nav">
            <a href="/brm/view-books"> View All </a>
            <a href="/brm/new-book"> Add New </a>
            <a href="/brm/search-book"> Search </a>

        </div>
    </div>

    <div id="main">
        <h2> Add New Book Record</h2>
        <form action="/brm/user-login" method="post">
            {% csrf_token %}
            <table>
                <tr>
                    <td><label for="username">Username</label> </td>
                    <td><input type="text" name="username" id="username"></td>
                </tr>
                <tr>
                    <td><label for="password">Password</label> </td>
                    <td><input type="password" name="password" id="password"></td>
                </tr>
                <tr>
                    <td></td>
                    <td><input type="submit" name="login" value="Login"></td>
                </tr>
            </table>

        </form>
        <p>{{error}}</p>
    </div>

</body>
</html>